## pycarddav 0.5.1

=== debian/changelog ===
pycarddav (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Add missing dependencies (Closes: #719318)
  * Install docs/examples (Closes: #719319)

 -- Christoph Egger <christoph@debian.org>  Mon, 09 Sep 2013 13:30:19 +0200

pycarddav (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #717136)

 -- Christoph Egger <christoph@debian.org>  Wed, 17 Jul 2013 10:12:10 +0200
