=== debian/control ===
Source: pycarddav
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python,
 python-setuptools
Standards-Version: 3.9.3
Homepage: http://lostpackets.de/pycarddav/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pycarddav/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pycarddav/trunk/ 

Package: pycarddav
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-xdg,
 python-vobject,
 python-requests,
 python-urwid,
 python-lxml,
 python-sqlite,
 python-requests
Description: simple to use CardDAV CLI client
 pyCardDAV consists of pycardsyncer, a program for syncing your
 CardDAV resource into a local database and of pc_query, a program for
 querying the local database.
 .
 It has built in support for mutt's query_command but also works very
 well solo.
