## pycarddav 0.6.1

=== debian/changelog ===
pycarddav (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix upgrades from 0.5.1-1 and earlier (Closes: #733014)

 -- Joe Nahmias <jello@debian.org>  Sat, 22 Feb 2014 13:16:01 -0500

pycarddav (0.6.1-1) unstable; urgency=medium

  * New upstream release
   * This release includes manpages for all binaries (Closes: #725982)
  * split out python-pycarddav package for library use

 -- Christoph Egger <christoph@debian.org>  Mon, 23 Dec 2013 18:02:52 +0100
