## pycarddav 0.7.0

=== debian/changelog ===
pycarddav (0.7.0-1) unstable; urgency=medium

  * New upstream version (Closes: #750071)
  * Install sample file (Closes: #749702), thanks to Thibaut Girka
    <thib@sitedethib.com> for the report and patch

 -- Christoph Egger <christoph@debian.org>  Sun, 03 Aug 2014 14:16:07 +0200
