=== debian/control ===
--- 
+++ 
@@ -40,9 +40,8 @@
  python-urwid,
  python-lxml,
  python-sqlite,
- python-requests
 Breaks: pycarddav (<< 0.6.1)
 Replaces: pycarddav (<< 0.6.1)
-Description: simple to use CardDAV python library
- pyCardDAV is a python module for syncing with a CardDAV server. It is
+Description: simple to use CardDAV Python library
+ pyCardDAV is a Python module for syncing with a CardDAV server. It is
  mainly used with the binaries provided in `pycarddav`
