=== debian/watch ===
version=3

http://lostpackets.de/pycarddav/downloads/pyCardDAV-([.\d]+).tar.gz
